Blog

Investigadores da SafeBreach Labs descobriram que o software SupportAssist da Dell, que vem pré-instalado nos seus computadores, contém uma vulnerabilidade de segurança de gravidade alta.

A Dell é a única fabricante confirmada mas estamos a falar numa vulnerabilidade que afeta muitas outras!